POST /kling/v1/images/kolors-virtual-try-on
Method: POSTEndpoint: /kling/v1/images/kolors-virtual-try-on
Official Documentation:https://docs.qingque.cn/d/home/eZQClW07IFEuX1csc-VejdY2M#section=h.kz5geyrjtazf
Request Parameters
Header Parameters
text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json
text
kolors-virtual-try-on-v1 、kolors-virtual-try-on-v1-5
model_name
string
Required
human_image
string
// provider-specific example normalized for English documentation
Required
cloth_image
string
// provider-specific example normalized for English documentation
Required
Example
{
"model_name"
:
"string"
,
"human_image"
:
"string"
,
"cloth_image"
:
"string"
}Example Request
Shell
bash
curl --location --request POST '/kling/v1/images/kolors-virtual-try-on' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"model_name": "string",
"human_image": "string",
"cloth_image": "string"
}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{
"code": 0,
"message": "SUCCEED",
"request_id": "CmJ8DGePZioAAAAAAFIvOQ",
"data": {
"task_id": "CmJ8DGePZioAAAAAAFIvOQ",
"task_status": "submitted",
"created_at": 1737628288136,
"updated_at": 1737628288136
}
}